summaryrefslogtreecommitdiffstats
path: root/test/testssl
diff options
context:
space:
mode:
Diffstat (limited to 'test/testssl')
-rw-r--r--test/testssl4
1 files changed, 2 insertions, 2 deletions
diff --git a/test/testssl b/test/testssl
index 530a252008..2ae1e8ba9a 100644
--- a/test/testssl
+++ b/test/testssl
@@ -142,8 +142,8 @@ else
fi
fi
-echo test tls1 with PSK
-$ssltest -tls1 -cipher PSK -psk abc123 $extra || exit 1
+# echo test tls1 with PSK
+# $ssltest -tls1 -cipher PSK -psk abc123 $extra || exit 1
echo test tls1 with PSK via BIO pair
$ssltest -bio_pair -tls1 -cipher PSK -psk abc123 $extra || exit 1